Subject: Ticket Assigned - Order Number-6811088022
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:44:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number-6811088022 Greetings!

I’m writing you in regards to cancelation of my subjected order number by
your delivery personnel.

Firstly this order was not rejected by me, he has never ever called me for
the order. Only a watz up test was received on 11th of March @ 6-43pm and I
have responded him by 7-15pm.

I’m here by sharing you my watz up details, I had tried calling him thru
direct mobile line but my call was unanswered. This is not the first time
it happened to me, it had happened previously too.

I need you immediate action to resolve this issue and return back my order.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844624